Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/access \ --header 'Content-Type: application/json' \ --data ' { "access_emails": [ "<string>" ] } '
import requests url = "https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/access" payload = { "access_emails": ["<string>"] } headers = {"Content-Type": "application/json"} response = requests.put(url, json=payload, headers=headers) print(response.text)
{ "access_emails": [ "<string>" ], "owner_email": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Replace the list of admin emails that can manage an agent.
Admin emails that can manage an agent in addition to the owner.
Successful Response